body {
    background: rgba(0, 0, 0, 0.0001);
}

h2 {
    color: #373737;
}

p {
    color: #373737;
}

  nav a { 
    color: #FF0000;
  }

button {
    background-color: #FF0000;
    border: #FF0000;   
}

.button {
    color: #FFFFFF;
}

.change-theme-btn {  
    color: #FF0000;
    background-color: rgba(0, 0, 0, 0.0001);
}

.change-theme-btn:hover {
    background: #FF0000;
    color:white;
}

.copyright {
color: #373737;
}
